# START YAML ===
################################################################################
## Copyright © 2019 Privategrity Corporation                                   #
##                                                                             #
## All rights reserved.                                                        #
################################################################################
# registration code used for first time registration. Unique. Provided by xx network
registrationCode: "yiiq"
useGPU: false
devMode: true
logLevel: 1
node:
    paths:
        idf:  "results/servers/nodeID-2.json"
        cert: "../keys/cmix.rip.crt"
        key:  "../keys/cmix.rip.key"
        log:  "results/servers/server-2.log"
        errOutput: "results/servers/server-2.err"
        ipListOutput: "results/servers/iplist-2.txt"
    port: 50001
    overridePublicIP: "127.0.0.1"
database:
    name: "node2"
    username: "cmix_server"
    password: ""
    address: ""
gateway:
    paths:
        cert: "../keys/cmix.rip.crt"
permissioning:
  paths:
    cert: "../keys/cmix.rip.crt"
  address: "127.0.0.1:18000"
metrics:
  # location of stored metrics data. Modification to set to permissioning
  # server instead of saving will be made at a later date
  log:  "results/servers/server-2-metrics.log"
# === END YAML
